# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Oct 15 07:04:23 UTC 2017
pkgname = qtspim
pkgver = 9.1.20-1
pkgdesc = New user interface for spim, a MIPS simulator.
url = http://spimsimulator.sourceforge.net/
builddate = 1508051063
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2754560
arch = armv7h
license = BSD
depend = qt4
makedepend = subversion
makedepend = icu
